apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert -v -f docker-compose.k8s.yml -o kubernetes/
    kompose.version: 1.31.0 (HEAD)
  creationTimestamp: null
  labels:
    io.kompose.service: neo4j
  name: neo4j
  namespace: micorr-dev
spec:
  ports:
    - name: "7474"
      port: 7474
      targetPort: 7474
    - name: "7687"
      port: 7687
      targetPort: 7687
  selector:
    namespace: micorr-dev
    io.kompose.service: neo4j
status:
  loadBalancer: {}
